diff --git a/doc/bash.ps b/doc/bash.ps
index 7a1f7eb6..e3a221b8 100644
--- a/doc/bash.ps
+++ b/doc/bash.ps
@@ -1,6 +1,6 @@
 %!PS-Adobe-3.0
 %%Creator: groff version 1.19.1
-%%CreationDate: Tue Jan  2 10:25:15 2007
+%%CreationDate: Tue Jan 16 11:15:08 2007
 %%DocumentNeededResources: font Times-Roman
 %%+ font Times-Bold
 %%+ font Times-Italic
@@ -239,7 +239,7 @@ BP
 (bash \255 GNU Bourne-Ag)108 96 Q(ain SHell)-.05 E F1(SYNOPSIS)72 112.8
 Q/F2 10/Times-Bold@0 SF(bash)108 124.8 Q F0([options] [\214le])2.5 E F1
 (COPYRIGHT)72 141.6 Q F0(Bash is Cop)108 153.6 Q
-(yright \251 1989-2005 by the Free Softw)-.1 E(are F)-.1 E
+(yright \251 1989-2007 by the Free Softw)-.1 E(are F)-.1 E
 (oundation, Inc.)-.15 E F1(DESCRIPTION)72 170.4 Q F2(Bash)108 182.4 Q F0
 .973(is an)3.474 F F2(sh)3.473 E F0 .973
 (-compatible command language interpreter that e)B -.15(xe)-.15 G .973
@@ -332,7 +332,7 @@ E F2(po)2.5 E F0(\(portable object\) \214le format.)2.5 E F2
 144 686.4 Q .3 -.15(ve \()-.25 H(see).15 E F4(INV)2.5 E(OCA)-.405 E
 (TION)-.855 E F0(belo)2.25 E(w\).)-.25 E F2(\255\255login)108 703.2 Q F0
 (Equi)144 715.2 Q -.25(va)-.25 G(lent to).25 E F2<ad6c>2.5 E F0(.)A
-(GNU Bash-3.2)72 768 Q(2006 December 26)135.965 E(1)190.955 E 0 Cg EP
+(GNU Bash-3.2)72 768 Q(2007 January 12)140.96 E(1)195.95 E 0 Cg EP
 %%Page: 2 2
 %%BeginPageSetup
 BP
@@ -454,7 +454,7 @@ F(ariable)-.25 E F3 -.27(BA)108 679.2 S(SH_ENV).27 E F0 1.01(in the en)
 108 727.2 S 2.5(tt).2 G(he v)-2.5 E(alue of the)-.25 E F3 -.666(PA)2.5 G
 (TH)-.189 E F0 -.25(va)2.25 G
 (riable is not used to search for the \214le name.).25 E(GNU Bash-3.2)72
-768 Q(2006 December 26)135.965 E(2)190.955 E 0 Cg EP
+768 Q(2007 January 12)140.96 E(2)195.95 E 0 Cg EP
 %%Page: 3 3
 %%BeginPageSetup
 BP
@@ -579,7 +579,7 @@ F1(Pipelines)87 679.2 Q F0(A)108 691.2 Q F2(pipeline)2.919 E F0 .419
 F F1(|)2.92 E F0 5.42(.T)C .42(he format for a pipeline)-5.42 F(is:)108
 703.2 Q([)144 720 Q F1(time)A F0([)2.5 E F1<ad70>A F0(]] [ ! ])A F2
 (command)2.5 E F0([)2.5 E F1(|)2.5 E F2(command2)2.5 E F0(... ])2.5 E
-(GNU Bash-3.2)72 768 Q(2006 December 26)135.965 E(3)190.955 E 0 Cg EP
+(GNU Bash-3.2)72 768 Q(2007 January 12)140.96 E(3)195.95 E 0 Cg EP
 %%Page: 4 4
 %%BeginPageSetup
 BP
@@ -699,8 +699,8 @@ A({)108 573.6 Q F1(list)2.5 E F0 2.5(;})C F1(list)3.89 E F0 .402
 F(SIONS)144 727.2 Q F5(.)A F0 -.8(Wo)5.633 G 1.133
 (rd splitting and pathname e).8 F 1.133
 (xpansion are not performed on the w)-.15 F 1.133(ords between the)-.1 F
-F3([[)3.632 E F0(GNU Bash-3.2)72 768 Q(2006 December 26)135.965 E(4)
-190.955 E 0 Cg EP
+F3([[)3.632 E F0(GNU Bash-3.2)72 768 Q(2007 January 12)140.96 E(4)195.95
+E 0 Cg EP
 %%Page: 5 5
 %%BeginPageSetup
 BP
@@ -838,7 +838,7 @@ F 1.538(played w)144 715.2 R 1.538(ords, then the v)-.1 F 1.538(alue of)
 F 1.537(ords and)-.1 F .065(prompt are displayed ag)144 727.2 R 2.565
 (ain. If)-.05 F .065(EOF is read, the command completes.)2.565 F(An)
 5.066 E 2.566(yo)-.15 G .066(ther v)-2.566 F .066(alue read causes)-.25
-F(GNU Bash-3.2)72 768 Q(2006 December 26)135.965 E(5)190.955 E 0 Cg EP
+F(GNU Bash-3.2)72 768 Q(2007 January 12)140.96 E(5)195.95 E 0 Cg EP
 %%Page: 6 6
 %%BeginPageSetup
 BP
@@ -978,7 +978,7 @@ F0 1.337(option is on by def)3.837 F 1.337(ault in)-.1 F(interacti)108
 722.4 R F1(metac)2.789 E(har)-.15 E(acter)-.15 E(s)-.1 E F0 .288
 (listed abo)2.789 F .588 -.15(ve u)-.15 H(nder).15 E F3(DEFINITIONS)
 2.788 E F0 .288(has special meaning to the shell and must be)2.538 F
-(GNU Bash-3.2)72 768 Q(2006 December 26)135.965 E(6)190.955 E 0 Cg EP
+(GNU Bash-3.2)72 768 Q(2007 January 12)140.96 E(6)195.95 E 0 Cg EP
 %%Page: 7 7
 %%BeginPageSetup
 BP
@@ -1094,8 +1094,8 @@ F .515(and v)108 715.2 R .515(ariable e)-.25 F .515
 (integer)2.698 E F0(attrib)2.698 E .198(ute set, then)-.2 F F2(value)
 2.988 E F0 .198(is e)2.878 F -.25(va)-.25 G .199
 (luated as an arithmetic e).25 F .199(xpression e)-.15 F -.15(ve)-.25 G
-(n).15 E(GNU Bash-3.2)72 768 Q(2006 December 26)135.965 E(7)190.955 E 0
-Cg EP
+(n).15 E(GNU Bash-3.2)72 768 Q(2007 January 12)140.96 E(7)195.95 E 0 Cg
+EP
 %%Page: 8 8
 %%BeginPageSetup
 BP
@@ -1227,7 +1227,7 @@ S 1.6(cuted and placed in the en).15 F 1.6(vironment e)-.4 F 1.6
 696 Q(wing v)-.25 E(ariables are set by the shell:)-.25 E F1 -.3(BA)108
 712.8 S(SH).3 E F0(Expands to the full \214le name used to in)9.07 E -.2
 (vo)-.4 G .2 -.1(ke t).2 H(his instance of).1 E F1(bash)2.5 E F0(.)A
-(GNU Bash-3.2)72 768 Q(2006 December 26)135.965 E(8)190.955 E 0 Cg EP
+(GNU Bash-3.2)72 768 Q(2007 January 12)140.96 E(8)195.95 E 0 Cg EP
 %%Page: 9 9
 %%BeginPageSetup
 BP
@@ -1324,8 +1324,8 @@ E F1(${COMP_W)2.896 E(ORDS})-.1 E F0 .396(of the w)2.896 F .396
 (ilable only in shell functions in).25 F -.2(vo)-.4 G -.1(ke).2 G 3.681
 (db).1 G 3.681(yt)-3.681 G 1.181(he programmable completion f)-3.681 F
 1.181(acilities \(see)-.1 F F1(Pr)144 699.6 Q(ogrammable Completion)-.18
-E F0(belo)2.5 E(w\).)-.25 E(GNU Bash-3.2)72 768 Q(2006 December 26)
-135.965 E(9)190.955 E 0 Cg EP
+E F0(belo)2.5 E(w\).)-.25 E(GNU Bash-3.2)72 768 Q(2007 January 12)140.96
+E(9)195.95 E 0 Cg EP
 %%Page: 10 10
 %%BeginPageSetup
 BP
@@ -1436,7 +1436,7 @@ E .597(ments to)144 655.2 R F3(GR)3.097 E(OUPS)-.27 E F0(ha)2.847 E .897
 (HISTCMD)2.856 E F0 .356(is unset, it)2.606 F
 (loses its special properties, e)144 708 Q -.15(ve)-.25 G 2.5(ni).15 G
 2.5(fi)-2.5 G 2.5(ti)-2.5 G 2.5(ss)-2.5 G(ubsequently reset.)-2.5 E
-(GNU Bash-3.2)72 768 Q(2006 December 26)135.965 E(10)185.955 E 0 Cg EP
+(GNU Bash-3.2)72 768 Q(2007 January 12)140.96 E(10)190.95 E 0 Cg EP
 %%Page: 11 11
 %%BeginPageSetup
 BP
@@ -1519,8 +1519,8 @@ F0(by)2.759 E F1 .019(set \255o)2.519 F F0 5.019(.I)C 2.519(ft)-5.019 G
 (when)144 679.2 Q F1(bash)3.141 E F0 .642(starts up, each shell option \
 in the list will be enabled before reading an)3.141 F 3.142(ys)-.15 G
 .642(tartup \214les.)-3.142 F(This v)144 691.2 Q(ariable is read-only)
--.25 E(.)-.65 E(GNU Bash-3.2)72 768 Q(2006 December 26)135.965 E(11)
-185.955 E 0 Cg EP
+-.25 E(.)-.65 E(GNU Bash-3.2)72 768 Q(2007 January 12)140.96 E(11)190.95
+E 0 Cg EP
 %%Page: 12 12
 %%BeginPageSetup
 BP
@@ -1631,8 +1631,8 @@ F 2.805(,b)-.65 G 2.805(yr)-2.805 G(emo)-2.805 E .305
 (ault v)-.1 F .602(alue is 500.)-.25 F .601
 (The history \214le is also truncated to this size)5.602 F
 (after writing it when an interacti)144 698.4 Q .3 -.15(ve s)-.25 H
-(hell e).15 E(xits.)-.15 E(GNU Bash-3.2)72 768 Q(2006 December 26)
-135.965 E(12)185.955 E 0 Cg EP
+(hell e).15 E(xits.)-.15 E(GNU Bash-3.2)72 768 Q(2007 January 12)140.96
+E(12)190.95 E 0 Cg EP
 %%Page: 13 13
 %%BeginPageSetup
 BP
@@ -1666,133 +1666,136 @@ R/F2 9/Times-Bold@0 SF(HIST)4.443 E(OR)-.162 E(Y)-.315 E F0(belo)4.193 E
 (strftime)3.451 E F0 .951(\(3\) to print the)B .672
 (time stamp associated with each history entry displayed by the)144 240
 R F1(history)3.173 E F0 -.2(bu)3.173 G 3.173(iltin. If).2 F .673(this v)
-3.173 F .673(ariable is)-.25 F
-(set, time stamps are written to the history \214le so the)144 252 Q 2.5
-(ym)-.15 G(ay be preserv)-2.5 E(ed across shell sessions.)-.15 E F1
-(HOME)108 264 Q F0 1.27(The home directory of the current user; the def)
-144 276 R 1.27(ault ar)-.1 F 1.27(gument for the)-.18 F F1(cd)3.77 E F0
--.2(bu)3.77 G 1.27(iltin command.).2 F(The)6.27 E -.25(va)144 288 S
-(lue of this v).25 E(ariable is also used when performing tilde e)-.25 E
-(xpansion.)-.15 E F1(HOSTFILE)108 300 Q F0 1.015
-(Contains the name of a \214le in the same format as)144 312 R F3
+3.173 F .673(ariable is)-.25 F .144
+(set, time stamps are written to the history \214le so the)144 252 R
+2.644(ym)-.15 G .144(ay be preserv)-2.644 F .144
+(ed across shell sessions.)-.15 F(This)5.144 E(uses the history comment\
+ character to distinguish timestamps from other history lines.)144 264 Q
+F1(HOME)108 276 Q F0 1.27
+(The home directory of the current user; the def)144 288 R 1.27(ault ar)
+-.1 F 1.27(gument for the)-.18 F F1(cd)3.77 E F0 -.2(bu)3.77 G 1.27
+(iltin command.).2 F(The)6.27 E -.25(va)144 300 S(lue of this v).25 E
+(ariable is also used when performing tilde e)-.25 E(xpansion.)-.15 E F1
+(HOSTFILE)108 312 Q F0 1.015
+(Contains the name of a \214le in the same format as)144 324 R F3
 (/etc/hosts)5.181 E F0 1.015(that should be read when the shell)5.181 F
-.551(needs to complete a hostname.)144 324 R .551
+.55(needs to complete a hostname.)144 336 R .551
 (The list of possible hostname completions may be changed while)5.551 F
-1.058(the shell is running; the ne)144 336 R 1.059
-(xt time hostname completion is attempted after the v)-.15 F 1.059
-(alue is changed,)-.25 F F1(bash)144 348 Q F0 .716
-(adds the contents of the ne)3.216 F 3.216<778c>-.25 G .715(le to the e)
--3.216 F .715(xisting list.)-.15 F(If)5.715 E F2(HOSTFILE)3.215 E F0
-.715(is set, b)2.965 F .715(ut has no v)-.2 F(alue,)-.25 E F1(bash)144
-360 Q F0 2.235(attempts to read)4.735 F F3(/etc/hosts)6.401 E F0 2.235
-(to obtain the list of possible hostname completions.)6.401 F(When)7.236
-E F2(HOSTFILE)144 372 Q F0(is unset, the hostname list is cleared.)2.25
-E F1(IFS)108 384 Q F0(The)20.44 E F3 .556(Internal F)3.636 F .556
-(ield Separ)-.45 F(ator)-.15 E F0 .556(that is used for w)3.786 F .556
-(ord splitting after e)-.1 F .555(xpansion and to split lines into)-.15
-F -.1(wo)144 396 S(rds with the).1 E F1 -.18(re)2.5 G(ad).18 E F0 -.2
+1.059(the shell is running; the ne)144 348 R 1.059
+(xt time hostname completion is attempted after the v)-.15 F 1.058
+(alue is changed,)-.25 F F1(bash)144 360 Q F0 .715
+(adds the contents of the ne)3.215 F 3.215<778c>-.25 G .715(le to the e)
+-3.215 F .715(xisting list.)-.15 F(If)5.716 E F2(HOSTFILE)3.216 E F0
+.716(is set, b)2.966 F .716(ut has no v)-.2 F(alue,)-.25 E F1(bash)144
+372 Q F0 2.236(attempts to read)4.736 F F3(/etc/hosts)6.401 E F0 2.235
+(to obtain the list of possible hostname completions.)6.401 F(When)7.235
+E F2(HOSTFILE)144 384 Q F0(is unset, the hostname list is cleared.)2.25
+E F1(IFS)108 396 Q F0(The)20.44 E F3 .555(Internal F)3.635 F .555
+(ield Separ)-.45 F(ator)-.15 E F0 .555(that is used for w)3.785 F .556
+(ord splitting after e)-.1 F .556(xpansion and to split lines into)-.15
+F -.1(wo)144 408 S(rds with the).1 E F1 -.18(re)2.5 G(ad).18 E F0 -.2
 (bu)2.5 G(iltin command.).2 E(The def)5 E(ault v)-.1 E(alue is `)-.25 E
-(`<space><tab><ne)-.74 E(wline>')-.25 E('.)-.74 E F1(IGNOREEOF)108 408 Q
-F0 .503(Controls the action of an interacti)144 420 R .803 -.15(ve s)
+(`<space><tab><ne)-.74 E(wline>')-.25 E('.)-.74 E F1(IGNOREEOF)108 420 Q
+F0 .503(Controls the action of an interacti)144 432 R .803 -.15(ve s)
 -.25 H .503(hell on receipt of an).15 F F2(EOF)3.003 E F0 .503
-(character as the sole input.)2.753 F .504(If set,)5.504 F .426(the v)
-144 432 R .426(alue is the number of consecuti)-.25 F -.15(ve)-.25 G F2
+(character as the sole input.)2.753 F .503(If set,)5.503 F .426(the v)
+144 444 R .426(alue is the number of consecuti)-.25 F -.15(ve)-.25 G F2
 (EOF)3.076 E F0 .426
-(characters which must be typed as the \214rst characters)2.676 F .302
-(on an input line before)144 444 R F1(bash)2.802 E F0 -.15(ex)2.802 G
+(characters which must be typed as the \214rst characters)2.676 F .303
+(on an input line before)144 456 R F1(bash)2.802 E F0 -.15(ex)2.802 G
 2.802(its. If).15 F .302(the v)2.802 F .302(ariable e)-.25 F .302
 (xists b)-.15 F .302(ut does not ha)-.2 F .602 -.15(ve a n)-.2 H .302
-(umeric v).15 F .303(alue, or has)-.25 F(no v)144 456 Q(alue, the def)
+(umeric v).15 F .302(alue, or has)-.25 F(no v)144 468 Q(alue, the def)
 -.25 E(ault v)-.1 E(alue is 10.)-.25 E(If it does not e)5 E(xist,)-.15 E
 F2(EOF)2.5 E F0(signi\214es the end of input to the shell.)2.25 E F1
-(INPUTRC)108 468 Q F0 1.436(The \214lename for the)144 480 R F1 -.18(re)
+(INPUTRC)108 480 Q F0 1.435(The \214lename for the)144 492 R F1 -.18(re)
 3.936 G(adline).18 E F0 1.436(startup \214le, o)3.936 F -.15(ve)-.15 G
 1.436(rriding the def).15 F 1.436(ault of)-.1 F F3(~/.inputr)5.602 E(c)
--.37 E F0(\(see)5.601 E F2(READLINE)3.935 E F0(belo)144 492 Q(w\).)-.25
-E F1(LANG)108 504 Q F0 1.239(Used to determine the locale cate)7.11 F
-1.239(gory for an)-.15 F 3.739(yc)-.15 G(ate)-3.739 E 1.24
+-.37 E F0(\(see)5.602 E F2(READLINE)3.936 E F0(belo)144 504 Q(w\).)-.25
+E F1(LANG)108 516 Q F0 1.24(Used to determine the locale cate)7.11 F
+1.239(gory for an)-.15 F 3.739(yc)-.15 G(ate)-3.739 E 1.239
 (gory not speci\214cally selected with a v)-.15 F(ariable)-.25 E
-(starting with)144 516 Q F1(LC_)2.5 E F0(.)A F1(LC_ALL)108 528 Q F0 .764
-(This v)144 540 R .764(ariable o)-.25 F -.15(ve)-.15 G .764
+(starting with)144 528 Q F1(LC_)2.5 E F0(.)A F1(LC_ALL)108 540 Q F0 .764
+(This v)144 552 R .764(ariable o)-.25 F -.15(ve)-.15 G .764
 (rrides the v).15 F .764(alue of)-.25 F F1(LANG)3.264 E F0 .764(and an)
 3.264 F 3.264(yo)-.15 G(ther)-3.264 E F1(LC_)3.264 E F0 -.25(va)3.264 G
-.764(riable specifying a locale cate-).25 F(gory)144 552 Q(.)-.65 E F1
-(LC_COLLA)108 564 Q(TE)-.95 E F0 .411(This v)144 576 R .412(ariable det\
+.764(riable specifying a locale cate-).25 F(gory)144 564 Q(.)-.65 E F1
+(LC_COLLA)108 576 Q(TE)-.95 E F0 .412(This v)144 588 R .412(ariable det\
 ermines the collation order used when sorting the results of pathname e)
--.25 F(xpansion,)-.15 E 1.465(and determines the beha)144 588 R 1.465
-(vior of range e)-.2 F 1.464(xpressions, equi)-.15 F -.25(va)-.25 G
-1.464(lence classes, and collating sequences).25 F(within pathname e)144
-600 Q(xpansion and pattern matching.)-.15 E F1(LC_CTYPE)108 612 Q F0
-1.935(This v)144 624 R 1.936
+-.25 F(xpansion,)-.15 E 1.464(and determines the beha)144 600 R 1.464
+(vior of range e)-.2 F 1.465(xpressions, equi)-.15 F -.25(va)-.25 G
+1.465(lence classes, and collating sequences).25 F(within pathname e)144
+612 Q(xpansion and pattern matching.)-.15 E F1(LC_CTYPE)108 624 Q F0
+1.936(This v)144 636 R 1.936
 (ariable determines the interpretation of characters and the beha)-.25 F
-1.936(vior of character classes)-.2 F(within pathname e)144 636 Q
-(xpansion and pattern matching.)-.15 E F1(LC_MESSA)108 648 Q(GES)-.55 E
-F0(This v)144 660 Q(ariable determines the locale used to translate dou\
+1.935(vior of character classes)-.2 F(within pathname e)144 648 Q
+(xpansion and pattern matching.)-.15 E F1(LC_MESSA)108 660 Q(GES)-.55 E
+F0(This v)144 672 Q(ariable determines the locale used to translate dou\
 ble-quoted strings preceded by a)-.25 E F1($)2.5 E F0(.)A F1(LC_NUMERIC)
-108 672 Q F0(This v)144 684 Q(ariable determines the locale cate)-.25 E
-(gory used for number formatting.)-.15 E F1(LINES)108 696 Q F0 1.219
-(Used by the)5.99 F F1(select)3.719 E F0 -.2(bu)3.719 G 1.218(iltin com\
+108 684 Q F0(This v)144 696 Q(ariable determines the locale cate)-.25 E
+(gory used for number formatting.)-.15 E F1(LINES)108 708 Q F0 1.218
+(Used by the)5.99 F F1(select)3.718 E F0 -.2(bu)3.718 G 1.219(iltin com\
 mand to determine the column length for printing selection lists.).2 F
-(Automatically set upon receipt of a SIGWINCH.)144 708 Q(GNU Bash-3.2)72
-768 Q(2006 December 26)135.965 E(13)185.955 E 0 Cg EP
+(Automatically set upon receipt of a SIGWINCH.)144 720 Q(GNU Bash-3.2)72
+768 Q(2007 January 12)140.96 E(13)190.95 E 0 Cg EP
 %%Page: 14 14
 %%BeginPageSetup
 BP
 %%EndPageSetup
 /F0 10/Times-Roman@0 SF -.35(BA)72 48 S 389.54(SH\(1\) B).35 F(ASH\(1\))
--.35 E/F1 10/Times-Bold@0 SF(MAIL)108 84 Q F0 .187
+-.35 E/F1 10/Times-Bold@0 SF(MAIL)108 84 Q F0 .188
 (If this parameter is set to a \214le name and the)8.78 F/F2 9
 /Times-Bold@0 SF(MAILP)2.687 E -.855(AT)-.666 G(H).855 E F0 -.25(va)
-2.438 G .188(riable is not set,).25 F F1(bash)2.688 E F0 .188
-(informs the user)2.688 F(of the arri)144 96 Q -.25(va)-.25 G 2.5(lo).25
+2.437 G .187(riable is not set,).25 F F1(bash)2.687 E F0 .187
+(informs the user)2.687 F(of the arri)144 96 Q -.25(va)-.25 G 2.5(lo).25
 G 2.5(fm)-2.5 G(ail in the speci\214ed \214le.)-2.5 E F1(MAILCHECK)108
-108 Q F0 .099(Speci\214es ho)144 120 R 2.599(wo)-.25 G .099
-(ften \(in seconds\))-2.599 F F1(bash)2.598 E F0 .098(checks for mail.)
-2.598 F .098(The def)5.098 F .098(ault is 60 seconds.)-.1 F .098
-(When it is time)5.098 F .223(to check for mail, the shell does so befo\
-re displaying the primary prompt.)144 132 R .224(If this v)5.224 F .224
+108 Q F0 .098(Speci\214es ho)144 120 R 2.598(wo)-.25 G .098
+(ften \(in seconds\))-2.598 F F1(bash)2.598 E F0 .098(checks for mail.)
+2.598 F .098(The def)5.098 F .098(ault is 60 seconds.)-.1 F .099
+(When it is time)5.099 F .224(to check for mail, the shell does so befo\
+re displaying the primary prompt.)144 132 R .223(If this v)5.223 F .223
 (ariable is unset,)-.25 F .066(or set to a v)144 144 R .066(alue that i\
 s not a number greater than or equal to zero, the shell disables mail c\
-hecking.)-.25 F F1(MAILP)108 156 Q -.95(AT)-.74 G(H).95 E F0 2.814(Ac)
-144 168 S .314(olon-separated list of \214le names to be check)-2.814 F
+hecking.)-.25 F F1(MAILP)108 156 Q -.95(AT)-.74 G(H).95 E F0 2.815(Ac)
+144 168 S .314(olon-separated list of \214le names to be check)-2.815 F
 .314(ed for mail.)-.1 F .314(The message to be printed when mail)5.314 F
 (arri)144 180 Q -.15(ve)-.25 G 3.42(si).15 G 3.42(nap)-3.42 G .92(artic\
 ular \214le may be speci\214ed by separating the \214le name from the m\
-essage with a)-3.42 F 2.807(`?'. When)144 192 R .307(used in the te)
-2.807 F .308(xt of the message,)-.15 F F1($_)2.808 E F0 -.15(ex)2.808 G
-.308(pands to the name of the current mail\214le.).15 F(Exam-)5.308 E
+essage with a)-3.42 F 2.808(`?'. When)144 192 R .308(used in the te)
+2.808 F .308(xt of the message,)-.15 F F1($_)2.808 E F0 -.15(ex)2.808 G
+.308(pands to the name of the current mail\214le.).15 F(Exam-)5.307 E
 (ple:)144 204 Q F1(MAILP)144 216 Q -.95(AT)-.74 G(H).95 E F0(=\010/v)A
 (ar/mail/bfox?"Y)-.25 E(ou ha)-1.1 E .3 -.15(ve m)-.2 H
-(ail":~/shell\255mail?"$_ has mail!"\010).15 E F1(Bash)144 228 Q F0 .389
-(supplies a def)2.889 F .389(ault v)-.1 F .389(alue for this v)-.25 F
-.389(ariable, b)-.25 F .388
+(ail":~/shell\255mail?"$_ has mail!"\010).15 E F1(Bash)144 228 Q F0 .388
+(supplies a def)2.888 F .388(ault v)-.1 F .388(alue for this v)-.25 F
+.388(ariable, b)-.25 F .389
 (ut the location of the user mail \214les that it uses is)-.2 F
 (system dependent \(e.g., /v)144 240 Q(ar/mail/)-.25 E F1($USER)A F0
-(\).)A F1(OPTERR)108 252 Q F0 .389(If set to the v)144 264 R .389
-(alue 1,)-.25 F F1(bash)2.889 E F0 .389
-(displays error messages generated by the)2.889 F F1(getopts)2.89 E F0
--.2(bu)2.89 G .39(iltin command \(see).2 F F2 .36(SHELL B)144 276 R(UIL)
--.09 E .36(TIN COMMANDS)-.828 F F0(belo)2.61 E(w\).)-.25 E F2(OPTERR)
-5.36 E F0 .359(is initialized to 1 each time the shell is in)2.61 F -.2
-(vo)-.4 G -.1(ke).2 G(d).1 E(or a shell script is e)144 288 Q -.15(xe)
--.15 G(cuted.).15 E F1 -.74(PA)108 300 S(TH)-.21 E F0 .587
-(The search path for commands.)9.91 F .588
+(\).)A F1(OPTERR)108 252 Q F0 .39(If set to the v)144 264 R .39(alue 1,)
+-.25 F F1(bash)2.89 E F0 .389(displays error messages generated by the)
+2.889 F F1(getopts)2.889 E F0 -.2(bu)2.889 G .389(iltin command \(see).2
+F F2 .359(SHELL B)144 276 R(UIL)-.09 E .359(TIN COMMANDS)-.828 F F0
+(belo)2.609 E(w\).)-.25 E F2(OPTERR)5.359 E F0 .36
+(is initialized to 1 each time the shell is in)2.609 F -.2(vo)-.4 G -.1
+(ke).2 G(d).1 E(or a shell script is e)144 288 Q -.15(xe)-.15 G(cuted.)
+.15 E F1 -.74(PA)108 300 S(TH)-.21 E F0 .588
+(The search path for commands.)9.91 F .587
 (It is a colon-separated list of directories in which the shell looks)
-5.587 F .472(for commands \(see)144 312 R F2 .472(COMMAND EXECUTION)
-2.972 F F0(belo)2.722 E 2.972(w\). A)-.25 F .471
+5.588 F .471(for commands \(see)144 312 R F2 .471(COMMAND EXECUTION)
+2.971 F F0(belo)2.722 E 2.972(w\). A)-.25 F .472
 (zero-length \(null\) directory name in the)2.972 F -.25(va)144 324 S
-.344(lue of).25 F F1 -.74(PA)2.844 G(TH)-.21 E F0 .344
-(indicates the current directory)2.844 F 5.345(.A)-.65 G .345
-(null directory name may appear as tw)-2.5 F 2.845(oa)-.1 G(djacent)
--2.845 E .868(colons, or as an initial or trailing colon.)144 336 R .868
-(The def)5.868 F .867(ault path is system-dependent, and is set by the)
--.1 F 26.328(administrator who installs)144 348 R F1(bash)28.828 E F0
-31.329(.A)C 26.329(common v)-2.5 F 26.329(alue is)-.25 F/F3 10/Courier@0
-SF(/usr/gnu/bin:/usr/local/bin:/usr/ucb:/bin:/usr/bin)144 360 Q F0(.)A
-F1(POSIXL)108 372 Q(Y_CORRECT)-.92 E F0 .472(If this v)144 384 R .472
-(ariable is in the en)-.25 F .471(vironment when)-.4 F F1(bash)2.971 E
-F0 .471(starts, the shell enters)2.971 F/F4 10/Times-Italic@0 SF .471
-(posix mode)2.971 F F0 .471(before reading)2.971 F .011
+.345(lue of).25 F F1 -.74(PA)2.845 G(TH)-.21 E F0 .345
+(indicates the current directory)2.845 F 5.345(.A)-.65 G .344
+(null directory name may appear as tw)-2.5 F 2.844(oa)-.1 G(djacent)
+-2.844 E .867(colons, or as an initial or trailing colon.)144 336 R .868
+(The def)5.868 F .868(ault path is system-dependent, and is set by the)
+-.1 F 26.329(administrator who installs)144 348 R F1(bash)28.829 E F0
+31.329(.A)C 26.328(common v)-2.501 F 26.328(alue is)-.25 F/F3 10
+/Courier@0 SF(/usr/gnu/bin:/usr/local/bin:/usr/ucb:/bin:/usr/bin)144 360
+Q F0(.)A F1(POSIXL)108 372 Q(Y_CORRECT)-.92 E F0 .471(If this v)144 384
+R .471(ariable is in the en)-.25 F .471(vironment when)-.4 F F1(bash)
+2.971 E F0 .471(starts, the shell enters)2.971 F/F4 10/Times-Italic@0 SF
+.472(posix mode)2.972 F F0 .472(before reading)2.972 F .011
 (the startup \214les, as if the)144 396 R F1(\255\255posix)2.511 E F0
 (in)2.511 E -.2(vo)-.4 G .011(cation option had been supplied.).2 F .011
 (If it is set while the shell is)5.011 F(running,)144 408 Q F1(bash)2.5
@@ -1801,40 +1804,40 @@ E F0(enables)2.5 E F4(posix mode)2.5 E F0 2.5(,a)C 2.5(si)-2.5 G 2.5(ft)
 (xe)-.15 G(cuted.).15 E F1(PR)108 420 Q(OMPT_COMMAND)-.3 E F0
 (If set, the v)144 432 Q(alue is e)-.25 E -.15(xe)-.15 G
 (cuted as a command prior to issuing each primary prompt.).15 E F1(PS1)
-108 444 Q F0 .065(The v)19.33 F .065(alue of this parameter is e)-.25 F
+108 444 Q F0 .064(The v)19.33 F .065(alue of this parameter is e)-.25 F
 .065(xpanded \(see)-.15 F F2(PR)2.565 E(OMPTING)-.27 E F0(belo)2.315 E
 .065(w\) and used as the primary prompt)-.25 F 2.5(string. The)144 456 R
 (def)2.5 E(ault v)-.1 E(alue is `)-.25 E(`)-.74 E F1(\\s\255\\v\\$)A F0
--.74('')2.5 G(.).74 E F1(PS2)108 468 Q F0 .004(The v)19.33 F .004
+-.74('')2.5 G(.).74 E F1(PS2)108 468 Q F0 .005(The v)19.33 F .005
 (alue of this parameter is e)-.25 F .005(xpanded as with)-.15 F F1(PS1)
-2.505 E F0 .005(and used as the secondary prompt string.)2.505 F(The)
-5.005 E(def)144 480 Q(ault is `)-.1 E(`)-.74 E F1(>)A F0 -.74('')2.5 G
-(.).74 E F1(PS3)108 492 Q F0 1.116(The v)19.33 F 1.115
+2.505 E F0 .004(and used as the secondary prompt string.)2.505 F(The)
+5.004 E(def)144 480 Q(ault is `)-.1 E(`)-.74 E F1(>)A F0 -.74('')2.5 G
+(.).74 E F1(PS3)108 492 Q F0 1.115(The v)19.33 F 1.115
 (alue of this parameter is used as the prompt for the)-.25 F F1(select)
-3.615 E F0 1.115(command \(see)3.615 F F2 1.115(SHELL GRAM-)3.615 F(MAR)
+3.615 E F0 1.116(command \(see)3.616 F F2 1.116(SHELL GRAM-)3.616 F(MAR)
 144 504 Q F0(abo)2.25 E -.15(ve)-.15 G(\).).15 E F1(PS4)108 516 Q F0
-1.098(The v)19.33 F 1.099(alue of this parameter is e)-.25 F 1.099
-(xpanded as with)-.15 F F1(PS1)3.599 E F0 1.099(and the v)3.599 F 1.099
-(alue is printed before each com-)-.25 F(mand)144 528 Q F1(bash)3.726 E
-F0 1.226(displays during an e)3.726 F -.15(xe)-.15 G 1.226
-(cution trace.).15 F 1.225(The \214rst character of)6.226 F F2(PS4)3.725
-E F0 1.225(is replicated multiple)3.475 F(times, as necessary)144 540 Q
+1.099(The v)19.33 F 1.099(alue of this parameter is e)-.25 F 1.099
+(xpanded as with)-.15 F F1(PS1)3.599 E F0 1.099(and the v)3.599 F 1.098
+(alue is printed before each com-)-.25 F(mand)144 528 Q F1(bash)3.725 E
+F0 1.225(displays during an e)3.725 F -.15(xe)-.15 G 1.225
+(cution trace.).15 F 1.226(The \214rst character of)6.225 F F2(PS4)3.726
+E F0 1.226(is replicated multiple)3.476 F(times, as necessary)144 540 Q
 2.5(,t)-.65 G 2.5(oi)-2.5 G(ndicate multiple le)-2.5 E -.15(ve)-.25 G
 (ls of indirection.).15 E(The def)5 E(ault is `)-.1 E(`)-.74 E F1(+)A F0
--.74('')2.5 G(.).74 E F1(SHELL)108 552 Q F0 .663
+-.74('')2.5 G(.).74 E F1(SHELL)108 552 Q F0 .664
 (The full pathname to the shell is k)144 564 R .664(ept in this en)-.1 F
-.664(vironment v)-.4 F 3.164(ariable. If)-.25 F .664
+.664(vironment v)-.4 F 3.164(ariable. If)-.25 F .663
 (it is not set when the shell)3.164 F(starts,)144 576 Q F1(bash)2.5 E F0
 (assigns to it the full pathname of the current user')2.5 E 2.5(sl)-.55
-G(ogin shell.)-2.5 E F1(TIMEFORMA)108 588 Q(T)-.95 E F0 .827(The v)144
+G(ogin shell.)-2.5 E F1(TIMEFORMA)108 588 Q(T)-.95 E F0 .826(The v)144
 600 R .826
 (alue of this parameter is used as a format string specifying ho)-.25 F
-3.326(wt)-.25 G .826(he timing information for)-3.326 F .648
-(pipelines pre\214x)144 612 R .648(ed with the)-.15 F F1(time)3.148 E F0
-(reserv)3.148 E .648(ed w)-.15 F .649(ord should be displayed.)-.1 F
-(The)5.649 E F1(%)3.149 E F0 .649(character introduces)3.149 F .712
+3.327(wt)-.25 G .827(he timing information for)-3.327 F .649
+(pipelines pre\214x)144 612 R .649(ed with the)-.15 F F1(time)3.149 E F0
+(reserv)3.149 E .649(ed w)-.15 F .648(ord should be displayed.)-.1 F
+(The)5.648 E F1(%)3.148 E F0 .648(character introduces)3.148 F .711
 (an escape sequence that is e)144 624 R .711(xpanded to a time v)-.15 F
-.711(alue or other information.)-.25 F .711(The escape sequences)5.711 F
+.712(alue or other information.)-.25 F .712(The escape sequences)5.712 F
 (and their meanings are as follo)144 636 Q
 (ws; the braces denote optional portions.)-.25 E F1(%%)144 654 Q F0 2.5
 (Al)30 G(iteral)-2.5 E F1(%)2.5 E F0(.)A F1(%[)144 666 Q F4(p)A F1
